

---

Example plain HTML site using GitLab Pages.

Learn more about GitLab Pages at https://pages.gitlab.io and the official
documentation https://docs.gitlab.com/ce/user/project/pages/.

---

## GitLab CI

This project's static Pages are built by [GitLab CI][ci], following the steps
defined in [`.gitlab-ci.yml`](.gitlab-ci.yml):

```
variables:
  EXPORT_DIR: "/var/www/html/pages"

pages-master:
  stage: deploy
  script:
    - mkdir "$EXPORT_DIR/$CI_PROJECT_NAME"	
    - cp -r public/* "$EXPORT_DIR/$CI_PROJECT_NAME"
  tags: 
    - production
  only: 
    - master
```

The above example expects to put all your HTML files in the `public/` directory.
